﻿﻿﻿﻿ # jsc-crawlercrawl news documents from JSC ## Concatenate all URL lists ```cat *.list | sort | uniq -u > file.lst```## make URL full ```sed -i -e 's/^/www\.aljazeera\.net/' file```